From a5ca1164b7e457641a01fcf0911ced8929d1efa9 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 30 2020 05:03:27 +0000
Subject: [PATCH 490/2232] Pin bazel CI to stable 1.43.0


---

diff --git a/WORKSPACE b/WORKSPACE
index 501bde0..4269fbc 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -24,15 +24,13 @@ bazel_version(name = "bazel_version")
 load("@io_bazel_rules_rust//rust:repositories.bzl", "rust_repository_set")
 
 rust_repository_set(
-    name = "rust_1_43_beta_linux",
+    name = "rust_1_43_linux",
     exec_triple = "x86_64-unknown-linux-gnu",
-    iso_date = "2020-04-19",
-    version = "beta",
+    version = "1.43.0",
 )
 
 rust_repository_set(
-    name = "rust_1_43_beta_darwin",
+    name = "rust_1_43_darwin",
     exec_triple = "x86_64-apple-darwin",
-    iso_date = "2020-04-19",
-    version = "beta",
+    version = "1.43.0",
 )

